.page-title {

    font-size: 46px;
    font-weight: 900;
    color: #fff;
    text-align: center;
    top: 50%;
    right: 0;
    left: 0;
    position: absolute;
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);

}


.page-title::after {
    content: ' ';
    z-index: -1 !important;
    opacity: .8;
    background-color: #e04174;
    text-align: center;
    top: 50%;
    margin: auto;
    right: 0;
    left: 0;
    position: absolute;
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);
    width: 350px;
    height: 350px;
    border-radius: 50%;
    -webkit-animation: fadeIn .3s;
    animation: fadeIn .3s;
}

/* Video Header */
.about-header {
    background-image: url("../../images/natureaboutus.jpg");
}


.market-research-header {
    background-image: url("../../images/market-research-back.jpg");
}

.insights-community-header{
	 background-image: url("../../images/insights-community-back.jpg");
}


.data-analytivs-header{
	 background-image: url("../../images/data-analytics-header.jpg");
}


.privacy-header{
	 background-image: url("../../images/privacy-header.jpg");
}

.contact-header{
	 background-image: url("../../images/contact-header.jpg");
}


.font-size20{
	font-size:18px;
	line-height:33px;
}


.pinkcolor{
	color:#e04174;
}

.form-color{
	background:#dae3ea;
	padding:30px;
}

.form-control {

    display: block;
    width: 100%;
    padding: 15px 20px;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
	font-size:13px;
    background-color: #f1f7fb;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;

}

.content-padding{
	padding-left:35px;
	padding-right:35px;
	letter-spacing:0px;
	color:#666;
	font-size: 18px;

font-weight: 600;

letter-spacing: 1px;

line-height: 29px;
}

.content-padding-insights{

	letter-spacing:0px;
	color:#666;
	font-size: 18px;

font-weight: 600;

letter-spacing: 1px;

line-height: 29px;
}
.about-padding {
	padding-bottom: 300px;
    padding-top: 300px;
	background-color: rgba(225,190,211,0.6)
}

p{
	font-size:24px;
	line-height:35px;
}

.intro-heading {

    position: relative;
    font-size: 36px;
    font-weight: 700;
    color: #552206;
	padding-left:25px;
	padding-right:25px;
	line-height:46px;
    margin-top: -20px;
	margin-bottom:12px;

}

.content-white-back{
	background:#f5f5f5;
	padding:35px 0px;
	width:100%;
	float:left;
}

.darkbrown-back{
	background:#591d1c;
	width:100%;
	color:#fff;
	font-size:28px;
	padding:80px 0px;
	text-align:center;
	line-height:40px;
	font-weight:600;
	font-family: 'Montserrat', sans-serif;
}

.whiteback{
	background:#ececec;
	padding:20px 0px;
	width:100%;
	margin-top:-40px;
	z-index:900000;
	position:relative;
}

.top-whiteback{
	background:#fff;
	padding:45px 0px;
	margin-top:-75px;
	z-index:2000000000;
	
	text-align:center;
}


/*tabs*/

.fancyTab {
	text-align: center;
  padding:15px 25px
  background-color:none;
	box-shadow:none;
	top:15px;	
  transition: top .2s;
}

.fancyTab.active {
  top:0;
  transition:top .2s;
}

.whiteBlock {
  display:none;
}

.fancyTab.active .whiteBlock {
  display:block;
  height:2px;
  bottom:-2px;
  background-color:#fff;
  width:100%;

  z-index:1;
}

.nav-tabs {

    border-bottom: 0px solid #ddd;

}

.fancyTab a {
	font-size:14px;
	font-weight:700;
  color:#333;
  cursor:pointer;
  letter-spacing:1px;
  line-height:46px;

}

.fancyTab a:hover {
	font-size:14px;
	font-weight:700;
  color:#e04174;
  cursor:pointer;
  letter-spacing:1px;
}
.fancyTab a:focus {
	font-size:14px;
	font-weight:700;
  color:#e04174;
  cursor:pointer;
  letter-spacing:1px;
}

/*.fancyTab .hidden-xs {
  white-space:nowrap;
}*/

.fancyTabs {
	
  margin: 15px 0 0;
}

li.fancyTab a {
  padding-top: 15px;
  top:-15px;
  padding-bottom:0;
}

li.fancyTab.active a {
  padding-top: inherit;
}

.fancyTab .fa {
  font-size: 50px;
	width:100%;
	padding: 15px 0 5px;
  color:#552206;
  background:#ffffff;
  border-radius:50%;
  height:120px;
  width:120px;
  line-height:100px;
  text-align:center;
  vertical-align:middle;
}


.fancyTab .fa:hover {
  font-size: 50px;
	width:100%;
  color:#fff;
  background:#e04174;
  border-radius:50%;
  height:120px;
  width:120px;
  line-height:100px;
  text-align:center;
  vertical-align:middle;
}



.fancyTab.focus .fa {
 font-size: 50px;
	width:100%;
  color:#fff;
  background:#e04174;
  border-radius:50%;
  height:120px;
  width:120px;
  line-height:100px;
  text-align:center;
  vertical-align:middle;
}


.fancyTab.active .fa {
 font-size: 50px;
	width:100%;
	padding: 15px 0 5px;
  color:#fff;
  background:#e04174;
  border-radius:50%;
  height:120px;
  width:120px;
  line-height:100px;
  text-align:center;
  vertical-align:middle;
}

.fancyTab a:focus {
	outline:none;
}

.fancyTabContent {
  border-color: transparent;

  padding: 30px 15px 15px;
  position:relative;
  background-color:#f5f5f5;
}

.light-greyback{
	background:#f5f5f5;
	padding:65px 0px;
	width:100%;
}



.heading-new-internal{
	font-size:36px;
	text-transform:uppercase;
	color:#552206;
	line-height:55px;
	margin-bottom:10px;
	font-weight:700;



}.round-circle-content-insights{
	background:#e04174;
	border-radius:50%;
	padding: 35px 45px;
	color:#fff;
	min-height:250px;
	font-size:19px;
	line-height:30px;
	margin-bottom:30px;
	vertical-align:middle;
	box-shadow:#ccc 8px 8px 10px;
	text-transform:uppercase;
}

.small{
	font-size:14px;
	line-height:26px;
}

.big-size{
	font-size:30px;
	line-height:40px;
}




.round-circle-content{
	background:#e04174;
	border-radius:50%;
	padding: 65px 30px;
	color:#fff;
	min-height:250px;
	font-size:19px;
	line-height:30px;
	text-transform:uppercase;
	margin-bottom:30px;
	vertical-align:middle;
	box-shadow:#ccc 8px 8px 10px;
}

.colorblack{
	color:#000;
}


.round-circle-content-small{
	background:#e04174;
	border-radius:50%;
	padding: 65px 30px;
	color:#fff;
	min-height:250px;
		font-size:17px;
	line-height:30px;
	text-transform:uppercase;
	margin-bottom:30px;
	box-shadow:#ccc 8px 8px 10px;
}

.resp-tab-content {

    border-width: 0;
    padding: 0px 140px;
    text-align: center;
    border-color: #df2826;

}

.mt-top40{
	margin-top:40px;
}
.nav-tabs > li.fancyTab.active > a, 
.nav-tabs > li.fancyTab.active > a:focus,
.nav-tabs > li.fancyTab.active > a:hover {
	border-width:0;
	border:none;
}

.nav-tabs > li.fancyTab:hover {
	background-color:none;
	box-shadow:none;
}

.nav-tabs > li.fancyTab.active:hover {
  background-color:none;
  box-shadow: none;
  border:none;
}

.nav-tabs > li.fancyTab:hover a {
	border-color:transparent;
}

.nav.nav-tabs .fancyTab a[data-toggle="tab"] {
  background-color:transparent;
  border-bottom:0;
}

.nav-tabs > li.fancyTab:hover a {
  border-right: 1px solid transparent;
}

.nav-tabs > li.fancyTab > a {
	margin-right:0;
	border-top:0;
  padding-bottom: 30px;
  margin-bottom: -30px;
}

.nav-tabs > li.fancyTab {
	margin-right:0;
	margin-bottom:0;
	padding: 0px 45px;
}

.nav-tabs > li.fancyTab:last-child a {
  border-right: 0px solid transparent;
}

.nav-tabs > li.fancyTab.active:last-child {
  border-right: 0px solid #ddd;
	
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {

    color: #e04174;
    cursor: default;

}

.tabs .nav-tabs li.fancyTab.active a {
	box-shadow:none;
  top:0;
}


.fancyTab.active {
  background: none;
	box-shadow:none;
  padding-bottom:30px;
}


.fancyTab.active .arrow-down {
  display: block;
}

@media (max-width: 1200px) {
  
  .fancyTab .fa {
  	font-size: 36px;
  }
  
  .fancyTab .hidden-xs {
    font-size:16px;
	}
	  .nav-tabs > li.fancyTab {

    margin-right: 0;
    margin-bottom: 0;
    padding: 0px 25px;
	vertical-align:middle;
	

}

.round-circle-content {

    background: #e04174;
    border-radius: 50%;
	padding:50px 25px;
    color: #fff;
    min-height: 200px;
    font-size: 14px;
    line-height: 26px;
    text-transform: uppercase;
    margin-bottom: 30px;
    vertical-align: middle;
    box-shadow: #ccc 8px 8px 10px;

}

.round-circle-content-small {
    background: #e04174;
    border-radius: 50%;
   padding:40px 25px;
    color: #fff;
    min-height: 200px;
    font-size: 13px;
    line-height: 26px;
    text-transform: uppercase;
    margin-bottom: 30px;
    box-shadow: #ccc 8px 8px 10px;

}

		
}
	
	
@media (max-width: 992px) {
    
  .fancyTab .fa {
  	font-size: 33px;
  }
    
  .fancyTab .hidden-xs {
  	font-size:16px;
    font-weight:normal;
  }
  
  .round-circle-content {

    background: #e04174;
    border-radius: 0%;
    padding: 30px 15px;
    color: #fff;
    min-height: 200px;
    font-size: 12px;
    line-height: 24px;
    text-transform: uppercase;
    margin-bottom: 30px;
    vertical-align: middle;
    box-shadow: #ccc 8px 8px 10px;

}

.round-circle-content-small {
    background: #e04174;
    border-radius: 0%;
  padding: 30px 15px;
    color: #fff;
    min-height: 200px;
    font-size: 12px;
    line-height: 24px;
    text-transform: uppercase;
    margin-bottom: 30px;
    box-shadow: #ccc 8px 8px 10px;

}

		
}
	
	
@media (max-width: 768px) {
    
  .fancyTab > a {
 
  }
    
  .nav > li.fancyTab > a {
    padding:15px 0;
    margin-bottom:inherit;
  }
    
  .fancyTab .fa {
    font-size:30px;
  }
    
  .nav-tabs > li.fancyTab > a {
    border-right:1px solid transparent;
    padding-bottom:0;
  }
    
  .fancyTab.active .fa {
    color: #333;
	}
		
}



.section-white-bg-new {

    background-position: top center;
    padding: 50px 0px;
	background:#fde2ea url(../../images/yellow_oulines_large.png);

}
.fa-bars{
	color:#552206;
}


@media only screen and (min-width: 250px) and (max-width: 767px) {	

.common-agen-menu.navbar-default .navbar-toggler {

    margin-bottom: 0px;
    margin-top: 0px;
	border: 1px solid #552206 !important;
    margin-right: 0;

}

.common-agen-menu.navbar-default .navbar-toggler:hover {
	border: 1px solid #552206 !important;
}





	 	.heading-one{
	font-family: 'Roboto Condensed', sans-serif;
	font-style:italic;
	font-weight:900;
	letter-spacing:-1px;
	font-size:55px;
	line-height:70px;
}

.heading-two{
	font-family: 'Roboto Condensed', sans-serif;
	font-style:italic;
	font-weight:300;
	font-size:40px;
	letter-spacing:-1px;
	line-height:70px;
	
}

.heading-three{
	 font-family: 'arkipelagoregular';
	 font-size:70px;
	 font-weight:400;
	
}

.gallery-caption p {

    position: relative;
    margin-top: 0;
    margin-bottom: 1px;
    line-height: 40px;
    font-size:x-large;
    font-weight: 600;
    padding: 18px;
    font-family: 'Montserrat', sans-serif;

}

.sub-tit-top h3 {

    color: #ffffff;
    font-size:x-large;

}

.intro-heading{
	  font-size:x-large;
	  line-height:34px;
}

.page-title{
	 font-size:x-large;
	 line-height:36px;
}

.page-title::after {
    content: ' ';
    z-index: -1 !important;
    opacity: .8;
    background-color: #e04174;
    text-align: center;
    top: 50%;
    margin: auto;
    right: 0;
    left: 0;
    position: absolute;
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);
    width: 250px;
    height: 250px;
    border-radius: 50%;
    -webkit-animation: fadeIn .3s;
    animation: fadeIn .3s;
}




.darkbrown-back{
	 font-size:x-large;
	 line-height:36px;
 }
 
 p {

    font-size:x-large;
    line-height: 35px;

}


.resp-tab-content {

    border-width: 0;
    padding: 0px 0px;
    text-align: center;
    border-color: #df2826;

}



.fancyTab .hidden-xs {
  	font-size:14px;
    font-weight:normal;
  }
  
  .nav-tabs > li.fancyTab {

    margin-right: 0;
    margin-bottom: 0;
    padding: 0px 15px;
	vertical-align:middle;


}
.round-circle-content {

    background: #e04174;
    border-radius: 50%;
   
    color: #fff;
    min-height: 200px;
    font-size: 14px;
    line-height: 30px;
    text-transform: uppercase;
    margin-bottom: 30px;
    vertical-align: middle;
    box-shadow: #ccc 8px 8px 10px;

}

@media (max-width: 350px) {
	.nav-tabs > li.fancyTab {

    margin-right: 0;
    margin-bottom: 0;
    padding: 0px 15px;
	vertical-align:middle;
	width:100%;


}
}

